Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006056 [JEDI VCL] 00 JVCL Components minor always 2013-01-02 23:18 2015-09-14 13:20
Reporter DelphiCDN View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.47
Summary 0006056: The plugin wizard (version 3.47 of the jvcl)
Description The plugin wizard links to a non existent compiled package [jvCoreD7R.dcp]. I ascertain that it is probably that the code for the wizard itself hasn't been updated recently to reflect changes in package naming or updated packages.

The fix for it currently is just to remove the jvCoreD7R.dcp reference from the project manager and then attempt to build the project again. This will trigger the compiler/linker to fix the problem and reference the correct packages and units in the project's source.

If I knew a bit more about writing wizards in Delphi I'd jump in and try to fix it myself. Maybe in the near future. Thanks for the great component library.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0020383)
obones (administrator)
2013-01-15 16:11

It must use JvCore, and then there is a search path to be added
(0020384)
obones (administrator)
2013-01-15 16:14

Generation is now fixed in SVN

- Issue History
Date Modified Username Field Change
2013-01-02 23:18 DelphiCDN New Issue
2013-01-15 16:11 obones Note Added: 0020383
2013-01-15 16:14 obones Note Added: 0020384
2013-01-15 16:14 obones Status new => resolved
2013-01-15 16:14 obones Fixed in Version => Daily / SVN
2013-01-15 16:14 obones Resolution open => fixed
2013-01-15 16:14 obones Assigned To => obones
2015-09-14 13:20 obones Fixed in Version Daily / GIT => 3.48


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker